
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#223a70;  
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}
body{text-align:center;}

/* リンク設定 */ 
a:link{text-decoration:none;color:#2a83a2;}/* リンク関係の訪問前の色 */
a:visited{text-decoration:none;color:#59b9c6;}/* 訪問済みの色 */ 
a:hover{text-decoration:none;color:#eaf4fc;} /* オンマウス */

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:5px 0px 0px 15px;
} 

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#aaaaaa;
border:1px solid #aaaaaa;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:3px double #cccccc;
background-color:#ffffff;
}
.box2{
border:1px solid #aaaaaa;
background-color:eeeeee;
}
.box1,.box2{width:450px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{text-align:center;padding:0px 0px 50px 0px;}

/* デザイン全般の設定 */
#all{
text-align:left;
width:700px;
margin:0px auto;
}
#header{
background:#ffffff url(bg01.gif) no-repeat 10% 50%;
margin:80px 0px 40px 0px;
}
#bg01{background:url(bg01.jpg) no-repeat 50% 50%;}
#bg02{background:url(bg02.gif) no-repeat 50% 50%;}
#bg03{background:url(bg03.gif) no-repeat 50% 50%;}
#bg04{background:url(bg04.gif) no-repeat 50% 50%;}
#bg05{background:url(bg05.gif) no-repeat 50% 50%;}
#bg01,#bg02,#bg03,#bg04,#bg05{
float:left;
width:450px;height:300px;
border-style:solid;border-color:#000000;border-width:2px 25px 2px 25px;
}
#main{clear:both;}
#back{
font-size:17px;
text-align:right;
background:url(bg05.gif) repeat-x 0% 0%;
margin:0px 20px;
padding:10px 20px 20px 0px;
}

/* 見出し設定 */ 
h1{
font-size:11px;
color:#aaaaaa;
text-align:center;
background-color:#000000;
margin:130px 0px 0px 0px;
padding:5px 0px;
}
h2{
font-size:32px;
color:#333333;
font-weight:normal;
text-align:center;
background:url(.gif) repeat-x 100% 100%;
margin:0px 15px 0px 15px;
padding:2px 0px;
}
h3{
font-size:10px;
color:#666666;
width:230px;
border:1px solid #aaaaaa;
background-color:#eeeeee;
margin:10px 0px 0px 20px;
padding:7px 13px;
}

/* メニュー設定 */
#menu01,#menu02{
float:left;
font-size:22px;
color:#aaaaaa;
width:100px;
}
* html #menu01{font-size:28px;width:120px;}
* html #menu02{font-size:28px;width:120px;}
#menu01{text-align:right;}
#menu01 ul,#menu02 ul{
list-style-type:none;
margin:0px;
padding:30px 0px 0px 0px;
}
#menu01 li,#menu02 li{
display:inline;
}
#menu01 li a,#menu02 li a{
display:block;
color:#000000;
}
#menu01 li a{padding:6px 15px 6px 0px;}
#menu02 li a{padding:6px 0px 6px 15px;}
#menu01 li a:hover,#menu02 li a:hover{
text-decoration:underline;
}
#menu01 li a:hover{background:url(menu01.gif) no-repeat 100% 50%;}
#menu02 li a:hover{background:url(menu02.gif) no-repeat 0% 50%;}

/* テキスト設定 */
.text1{
line-height:20px;
padding:15px 30px 60px 30px;
}

/* リンクページの設定 */ 
dl.banner{margin:0px 0px 15px 0px;}
dl.banner dt{float:left;margin:0px 5px 0px 0px;}
dl.banner dd{margin:0px;}

/* その他要素 */ 
em{font-style:normal;font-weight:bold;}
strong{color:#333333;background-color:#dddddd;}
ins{text-decoration:none;border-bottom:2px solid #ff6666;}
del{text-decoration:line-through;}
